﻿body{
	margin:0;
	color:#232323;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
	background-attachment: scroll;

	background-color: #666666;
}
li
{
	margin-right: 7px;
	margin-top: 7px;
	margin-bottom: 7px;
}
li a.A1
{
	font-weight: bold;
	color: #FF3300;
}
li a.A1:hover
{
	font-weight: bold;
	color: #000099;
	text-decoration: underline;
}
.celdaAzulClaro
{
	
	text-align:center;
	
}
.celdaAzulOscuro
{
	background-color: #AAE8FF;
	text-align: center;
}
.lineaInferiorAzul
{
	border-width: 1px;
	border-color: #0000FF;
	border-bottom-style: solid;
	font-weight: bold;
	text-align: center;
	
}

.listaPaisesAzul
{
	border: 1px solid #6699FF;
	font-family:  "Segoe UI" , Tahoma, Verdana, Arial, Sans-Serif;
	font-size: small;
	background-color: #cfe9ff;
	width:445px;
}
.listaPaises
{
	border: 1px solid #FF9933;
	font-family: "Segoe UI" , Tahoma, Verdana, Arial, Sans-Serif;
	font-size: small;
	background-color: #FFFF99;
	width: 445px;
}
#contenidoPagina
{
	width: 960px;
	margin: auto;
	border-width: 1px;
	float: none;
	background-image: url( '../../imagenes/sombra.gif' );
	background-repeat: repeat-y;
	padding-left: 10px;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: none;
}
#Enlace_Calendario
{
	font-size: x-small;
	font-weight: normal;
	color: #009933;
	font-family: 'Microsoft Sans Serif';
}
#Enlace_Calendario:hover
{
	font-size: x-small;
	font-weight: normal;
	color: #FF3300;
	font-family: 'Microsoft Sans Serif';
}
#topheader
{
	border-width: 1px;
	border-color: #000000;
	width: 960px;
	height: 114px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding: 0px;
	float: none;
	background-image: url(../../imagenes/fondoBanneri64.png);
	background-repeat: repeat-x;
	background-position: top;
	border-top-style: solid;
}
#pie
{
	width: 960px;
	height: 20px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding: 0px;
	float: none;
	background-color: #FFFFFF;
	border-top-style: solid;
	border-top-width: 1px;
	border-top-color: #808080;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	text-align: center;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #000000;
}

#panelNegro
{
	width: 960px;
	height: 54px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding: 0px;
	float: none;
	background-color: #000000;
}

.fondoBanneri64
{
	background-image: url(  ../../imagenes/fondoBanneri64.png );
	background-repeat: repeat-x;
}
		

.bloquePrincipal
{
	background-image: url(  '../../imagenes/fondoPrincipal.png' );
	background-repeat: repeat-x;
}
.logotipo {
	background-image: url('../../imagenes/BannerI64.png');
	background-repeat: no-repeat;	
	padding: 0px;
	float: left;
	height: 114px;
	width: 313px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.menu_area
{
    background-position: right bottom;
    float: left;
    margin-top: 30px;
    background-image: url('../../imagenes/cisco_logo.png');
    background-repeat: no-repeat;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 55px;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    width: 585px;
}
.placaMicro {
	font-family: Arial;
	font-size:14px;
	font-weight: normal;
	text-transform: lowercase;
	color: #5a5a5a;
	text-decoration: none;
	background-image: url(../../imagenes/placaMicro.png);
	background-repeat: no-repeat;
	margin: 0px;
	float: right;
	height: 116px;
	width: 80px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.formacion {
	font-family: Arial;
	font-size:14px;
	font-weight: normal;
	text-transform: lowercase;
	color: #5a5a5a;
	text-decoration: none;
	background-image: url(../../imagenes/menu_formacion.png);
	background-repeat: no-repeat;
	margin: 0px;
	float: left;
	height: 70px;
	width: 80px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 50px;
}
.formacion:hover {
	font-family: Arial;
	font-size: 14px;
	font-weight: normal;
	text-transform: lowercase;
	color: #ffffff;
	text-decoration: none;
	background-image: url(../../imagenes/menu_formacion.png);
	background-repeat: no-repeat;
	margin: 0px;
	float: left;
	height: 70px;
	width: 80px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 50px;
}
.consultoria {
	font-family: Arial;
	font-size:14px;
	font-weight: normal;
	text-transform: lowercase;
	color: #5a5a5a;
	text-decoration: none;
	background-image: url(../../imagenes/menu_consultoria.png);
	background-repeat: no-repeat;
	margin: 0px;
	float: left;
	height: 70px;
	width: 80px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 50px;
}
.consultoria:hover {
	font-family: Arial;
	font-size: 14px;
	font-weight: normal;
	text-transform: lowercase;
	color: #ffffff;
	text-decoration: none;
	background-image: url(../../imagenes/menu_consultoria.png);
	background-repeat: no-repeat;
	margin: 0px;
	float: left;
	height: 70px;
	width: 80px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 50px;
}
.seguridad {
	font-family: Arial;
	font-size:14px;
	font-weight: normal;
	text-transform: lowercase;
	color: #5a5a5a;
	text-decoration: none;
	background-image: url(../../imagenes/menu_seguridad.png);
	background-repeat: no-repeat;
	margin: 0px;
	float: left;
	height: 70px;
	width: 80px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 50px;
}
.seguridad:hover {
	font-family: Arial;
	font-size: 14px;
	font-weight: normal;
	text-transform: lowercase;
	color: #ffffff;
	text-decoration: none;
	background-image: url(../../imagenes/menu_seguridad.png);
	background-repeat: no-repeat;
	margin: 0px;
	float: left;
	height: 70px;
	width: 80px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 50px;
}
.herramientas {
	font-family: Arial;
	font-size:14px;
	font-weight: normal;
	text-transform: lowercase;
	color: #5a5a5a;
	text-decoration: none;
	background-image: url(../../imagenes/menu_herramientas.png);
	background-repeat: no-repeat;
	margin: 0px;
	float: left;
	height: 70px;
	width: 80px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 50px;
}
.herramientas:hover {
	font-family: Arial;
	font-size: 14px;
	font-weight: normal;
	text-transform: lowercase;
	color: #ffffff;
	text-decoration: none;
	background-image: url(../../imagenes/menu_herramientas.png);
	background-repeat: no-repeat;
	margin: 0px;
	float: left;
	height: 70px;
	width: 80px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 50px;
}


.menu_text {
	font-family: Arial;
	font-size: 10px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
	text-decoration: none;
}
.left {
	margin: 0px;
	float: left;
	height: 880px;
	width: 195px;
	padding-top: 30px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	overflow:hidden;
}
.left_menu_area {
	margin: 0px;
	padding: 0px;
	float: right;
	height: 260px;
	width: 189px;
}
.left_menutop {

	border-width: 1px;
	border-color: #0000FF;
	color: #386060;

	float: left;
	height: 1px;
	width: 179px;
	border-top-style: dashed;
}
.left_menu
{
	margin: 0;
	border-width: 1px;
	border-color: #0000FF;
	font-family: Arial;
	font-size: 11px;
	font-weight: bold;
	font-variant: normal;
	color: #386060;
	text-decoration: none;
	float: left;
	height: 20px;
	width: 179px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	border-bottom-style: dashed;
	text-align: right;
}
.left_menu:HOVER
{
	margin: 0;
	font-family: Arial;
	font-size: 11px;
	font-weight: bold;
	font-variant: normal;
	color: #da2a2a;
	text-decoration: none;
	float: left;
	height: 20px;
	width: 179px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	text-align: right;
	background-color: #EAF5FF;
}
.cuadro
{
	border: 1px solid #000000;background-color: #cfe9ff;
}
.left_menu_item
{
	padding: 3px 0px 3px 5px;
	margin: 0;
	font-family: Arial;
	font-size: 11px;
	font-weight: bold;
	font-variant: normal;
	color: #386060;
	text-decoration: none;
	float: left;
	width: 179px;
	text-align: left;
	background-color: #cfe9ff;
	vertical-align: middle;
}
.left_menu_item:HOVER
{
	padding: 3px 0px 3px 5px;
	margin: 0;
	font-family: Arial;
	font-size: 11px;
	font-weight: bold;
	font-variant: normal;
	color: #386060;
	text-decoration: none;
	float: left;
	width: 179px;
	text-align: left;
	background-color: #EAF5FF;
	vertical-align: middle;
}
.bloqueCentral{
	font-family: Arial;
	font-size: 14px;
	font-weight: normal;
	color: #3c6f75;
	text-decoration: none;
	margin: 0px;
	float: left;
	width: 570px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}
.bannerEnBloqueCentral
{
	border: 1px solid #000000;
	margin: 5px 0px 0px 0px;
	padding: 0px;
}
.b1, .b2, .b3, .b4{
	font-size: 1px;
	overflow: hidden;
	display: block;
	float: left;
}
.events_area {
	margin: 0px;
	float:right;
	height: 440px;
	width: 189px;
	padding-left:5px;
	padding-right: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
}
.events_area_noticias {
	margin: 0px;
	float:right;
	height: 240px;
	width: 189px;
	padding-left:5px;
	padding-right: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
}
.events_area_twitter {
	margin: 0px;
	float:right;
	height: 132px;
	width: 189px;
	padding-left:5px;
	padding-right: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
}


.blogs_Imagen
{
	background-image: url('../../imagenes/blogs.png');
	background-repeat: no-repeat;
	background-position: center center;
	width: 32px;
	float: left;
	height: 33px;
	margin-left: 50px;
	margin-top:10px;
}



.events_Imagen
{
	background-image: url('../../imagenes/Billboard_Feed_32x32.png');
	background-repeat: no-repeat;
	background-position: center center;
	width: 32px;
	float: left;
	height: 33px;
	margin-left: 50px;
	margin-top:10px;
}

.news_Imagen
{
	background-image: url('../../imagenes/Newspaper_Feed_32x32.png');
	background-repeat: no-repeat;
	background-position: center center;
	width: 26px;
	float: left;
	height: 30px;
	margin-left: 50px;
	margin-top:10px;
}
.twitter_Imagen
{
	background-image: url('../../imagenes/t_small-a.png');
	background-repeat: no-repeat;
	background-position: center center;
	width: 26px;
	float: left;
	height: 30px;
	margin-left: 50px;
	margin-top:10px;
}

.events_Texto
{
	font-family: "Bell Gothic Std Light";
	color: #f67a00;
	font-size: 18px;
	float: left;
	padding-top:5px;
	margin-top:10px;
	margin-left: 5px;
	 
}

.events_contenido_area {
	margin: 0px;
	min-height: 170px;
	height: auto;
	width: 189px;
		float: right;
}
.events_contenido_area_sinmargen {
		float:left;

	height: 195px;
	width: 189px;
	text-align: left;
}

.events_texto_cabeceras
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: bold;
	color: #494949;
	text-align: left;
	margin-top:5px;
}
.events_texto_cabeceras_mini
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 6pt;
	font-weight: bold;
	color: #494949;
	text-align: left;
	margin-top:5px;
}
.events_enlaces_ant
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	text-transform: none;

	color: #099f13;
	text-decoration: underline;
		text-align: justify;
}
.events_enlaces
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	text-transform: none;
	color: #099f13;
	text-decoration: none;
	text-align: justify;
	font-weight: bold;
}
.events_enlaces:hover
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	text-transform: none;
	color: #FF6600;
	text-decoration: underline;
	text-align: justify;
	font-weight: bold;
}

.right {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 820px;
	width: 195px;
}
.centerarea
{
	margin: 0px;
	float: left;

	width: 560px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	
}
#pagina_area
{
	width: 960px;
	height:1050px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	font-family: Arial;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	text-transform: none;
	color: #686464;
	text-decoration: none;
	float: none;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	background-image: url(  '../../imagenes/fondoPrincipal.png' );
	background-repeat: repeat-x;
	background-color: white;
	visibility: visible;
	overflow: visible;
}
.ubicacion_area
{
	margin: 0px;
	float: left;
	width: 160px;
	font-size: x-small;
	color: #386060;
	text-align: left;
	padding-left: 15px;
	font-weight: bold;
	font-family: 'Microsoft Sans Serif';
}

.cuadro_area {
	margin: 0px;
	float: left;
	width: 151px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 22px;
}
.cuadro_top {
	background-image: url(../../imagenes/cuadro_top.png);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	float: left;
	height: 8px;
	width: 151px;
}
.cuadro_bottom {
	background-image: url(../../imagenes/cuadro_bottom.png);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	float: left;
	height: 8px;
	width: 151px;
}
.cuadro_bodyarea {
	border-width: 3px;
	border-color: #818181;
	margin: 0px;
	float: left;
	width: 145px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	border-right-style: solid;
	border-left-style: solid;
	background-color:white;
}
.cuadro_cabecera {
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	margin: 0px;
	margin-bottom:5px;
	float: left;
	height: 17px;
	width: 145px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	background-image: url(../../imagenes/cabecera_cuadro.png);
	background-repeat: no-repeat;
	background-position: center;
	vertical-align: middle;
}

.calendario_area {
	margin: 0px;
	float: left;
	width: 179px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 11px;
}
.calendario_top {
	background-image: url(../../imagenes/calendario_top.png);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	float: left;
	height: 8px;
	width: 179px;
}
.calendario_bottom {
	background-image: url(../../imagenes/calendario_bottom.png);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	float: left;
	height: 8px;
	width: 179px;
}
.calendario_bodyarea {
	border-width: 3px;
	border-color: #818181;
	margin: 0px;
	float: left;
	width: 173px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	border-right-style: solid;
	border-left-style: solid;
	background-color:white;
}
.calendario_cabecera {
	font-size: 8pt;
	color: White; 	
	background-color: #F67A00;
	border-style: none;
	border-width: 0px;
	height: 17px;
	font-weight:bold;
	vertical-align:middle;
}

input[type="text"]
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #333333;
	border: 1px solid #9f9f9f;
	width: 130px;
	margin-top:5px;
	margin-bottom:5px;
}
input[type="password"]
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #ff0000;
	border: 1px solid #9f9f9f;
	width: 130px;
	margin-top:5px;
	margin-bottom:5px;
}

input[type="checkbox"]
{
	border-style: none;
	border-width: 0px;
	margin-top: 5px;
	margin-bottom: 5px;
	width: 15px;
	float: left;
	margin-left: 5px;
	vertical-align: middle;
	text-align: left;
}

.cuadro_textos
{
border-style: none;
	border-width: 0px;
	margin-top: 7px;
	margin-bottom: 5px;
	width: 15px;
	float: left;
	margin-left: 5px;
	vertical-align: middle;
	text-align: left;

	
}
.boton_acceder
{
	
	font-family: arial, Helvetica, sans-serif;
	font-size: 11px;
	
	float:right;
	margin-right:5px;
}
.boton_Registro
{
	border: 1px solid #000000;
	font-family: arial, Helvetica, sans-serif;
	font-size: x-small;
	float: right;
	margin-right: 5px;
	background-color: #CCFF99;
	font-weight: bold;
}

/* Estilos para textos.*/

.Cabecera_Inicial
{
	margin: auto;
	font-family: "Segoe UI" , Tahoma, Verdana, Arial, Sans-Serif;
	font-size: 17px;
	font-weight: bold;
	color: #4a91d0;
	text-align: center;
	background-image: url(  '../../imagenes/Titulofondo.png' );
	background-repeat: no-repeat;
	width: 500px;
	height: 28px;
	vertical-align: middle;
	overflow: visible;
}
.Cabecera_Inicial_sinCuadro
{
	margin: auto;
	font-family: "Segoe UI" , Tahoma, Verdana, Arial, Sans-Serif;
	font-size: 17px;
	font-weight: bold;
	color: #4a91d0;
	text-align: center;
	
}

.Cabecera_Principal
{
	
	font-family: "Segoe UI" , Tahoma, Verdana, Arial, Sans-Serif;
	font-size: 12px;
	font-weight: bold;
	color: #ffffFF;
	background-image: url('../../imagenes/FondoCabeceras.png');
	background-repeat: repeat-y;
	padding-left: 5px;
	text-align:left;
}

.BloqueTexto_justificadoNormal
{
	font-family: "Segoe UI" , Tahoma, Verdana, Arial, Sans-Serif;
	font-size: 12px;
	text-align: justify;
}
	.BloqueTexto_justificadoBold
{
	font-family: "Segoe UI" , Tahoma, Verdana, Arial, Sans-Serif;
	font-size: 12px;
	font-weight: bold;
}
	.BloqueTexto_justificadoBold_Sub_Izq
{
	border-width: 1px;
	border-color: #6699FF;
	font-family: "Segoe UI" , Tahoma, Verdana, Arial, Sans-Serif;
	font-size: 12px;
	font-weight: bold;
	text-align: left;
	border-bottom-style: solid;
	color: #3333CC;
}
.Cabecera_Hols
{
	font-family: "Segoe UI" , Tahoma, Verdana, Arial, Sans-Serif;
	font-size: 12px;
	font-weight: bold;
	color: #0000FF;
	text-align: left;
	text-decoration: none;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #0000FF;
}
	.Cabecera_Hols:Hover
{
	font-family: "Segoe UI" , Tahoma, Verdana, Arial, Sans-Serif;
	font-size: 12px;
	font-weight: bold;
	color: #FF3300;
	text-align: left;
	text-decoration: none;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #FF3300;
}
 .ajax__tab_default .ajax__tab_header 
 {
     white-space: normal;
 }
 
   .ajax__tab_tab
{
	
	padding: 2px;
	font-weight: bold;
	cursor: hand;	

}
.ajax__tab_active
{
	
	padding: 2px;
	font-weight: bold;
	cursor: hand;
	color: #FF6600;
}




.BloqueTexto_justificadoNormalAzul
{
	font-family: "Segoe UI" , Tahoma, Verdana, Arial, Sans-Serif;
	font-size: 12px;
	text-align: justify;
	color: #3333CC;
}


a
{
	text-decoration: none;
	color: #0033CC;
}
a:hover
{
	color: #cc3300;
}
.Cabecera_Principal_FondoAzul
{
	font-family: "Segoe UI" , Tahoma, Verdana, Arial, Sans-Serif;
	font-size: 12px;
	font-weight: bold;
	color: #ffffFF;
	background-repeat: repeat-y;
	padding-left: 5px;
	text-align: left;
	background-color: #6666FF;
}
.Cabecera_Principal_FondoAzul:Hover
{
	font-family: "Segoe UI" , Tahoma, Verdana, Arial, Sans-Serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	background-repeat: repeat-y;
	padding-left: 5px;
	text-align: left;
	background-color: #FF0000;
}
/* Estilos d-link */

.TextoCabeceraAzul
{
	font-family: font-family: "Segoe UI" , Tahoma, Verdana, Arial, Sans-Serif;
	font-size: large;
	color: #1247a9;
	font-weight: bold;
	margin-left: 20px;
	margin-top: 20px;
}
.justificadoBold
{
	text-align: justify;
font-family: "Segoe UI" , Tahoma, Verdana, Arial, Sans-Serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	
}
.justificadoBoldColorFondo
{
	text-align: center;
font-family: "Segoe UI" , Tahoma, Verdana, Arial, Sans-Serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	background-color: #9999FF;
}
.justificadoBoldColorFondoVerde
{
	text-align: center;
	font-family: "Segoe UI" , Tahoma, Verdana, Arial, Sans-Serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	background-color: #66FF66;
}
.justificadoCuadroVerde
{
	text-align: justify;
	font-family: "Segoe UI" , Tahoma, Verdana, Arial, Sans-Serif;
	font-size: 12px;
	background-color: #E8FFE8;
}
.justificadoBoldColorFondoMarron
{
	text-align: center;
font-family: "Segoe UI" , Tahoma, Verdana, Arial, Sans-Serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	background-color: #CE9D6C;
}
.justificadoCuadroMarron
{
	text-align: justify;
	font-family: "Segoe UI" , Tahoma, Verdana, Arial, Sans-Serif;
	font-size: 12px;
	background-color: #F7EEE6;
}
.justificadoBoldColorFondoVioleta
{
	text-align: center;
	font-family: "Segoe UI" , Tahoma, Verdana, Arial, Sans-Serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	background-color: #CA89FE;
}
.justificadoCuadroVioleta
{
	text-align: justify;
	font-family: "Segoe UI" , Tahoma, Verdana, Arial, Sans-Serif;
	font-size: 12px;
	background-color: #F4E8FF;
}
.justificadoBoldColorFondoAmarillo
{
	text-align: center;
	font-family: "Segoe UI" , Tahoma, Verdana, Arial, Sans-Serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	background-color: #FFFF66;
}
.justificadoCuadroAmarillo
{
	text-align: justify;
font-family: "Segoe UI" , Tahoma, Verdana, Arial, Sans-Serif;
	font-size: 12px;
	background-color: #FFFFD2;
}

.NormalCabecera
{
	margin: auto;
	font-size: x-large;
	font-family: "Segoe UI" , Tahoma, Verdana, Arial, Sans-Serif;
	color: #999999;
	font-weight: bold;
}
.justificadoCuadroAzul
{
	text-align: justify;
	font-family: "Segoe UI" , Tahoma, Verdana, Arial, Sans-Serif;
	font-size: 12px;
	background-color: #ECECFF;
}
/*Calendario*/
.CFondoPrincipal
{
	background-image: url(  '../../imagenes/Calendario/fondoCalendario.gif' );
	background-repeat: repeat;
	float:left;
	border: 1px solid #FF6600;
	width: 491px;
	height: 689px;
}
.CLateralHoras
{
		background-image: url(  '../../imagenes/Calendario/horas.png' );
		float:left;
	width: 50px;
	height: 691px;
	margin-left:10px;
}
.CDiaDeLaSemana
{
	border-width: 1px;
	border-color: #FF6600;
	background-image: url(     '../../imagenes/Calendario/fondodiasemana.gif' );
	float: left;
	width: 541px;
	height: 17px;
	margin-left: 10px;
	font-family: Verdana;
	font-weight: bold;
	font-size: x-small;
	text-align: center;
	color: #000000;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
}
.CCabecera
{
	float: left;
	width: 541px;
	height: 37px;
	margin-left: 10px;
	margin-top:5px;
	text-align: center;
	vertical-align: middle;
	font-size: x-large;
	
}
.CBotDer
{
	width:20px;
	height:20px;
	float:right;
	background-image:url(     '../../imagenes/Calendario/bnormalder.png' );
}
.CBotDer:hover
{
	width: 20px;
	height: 20px;
	float: right;
	background-image: url(       '../../imagenes/Calendario/boverder.png' );
	cursor: hand;
}
.CBotIzq
{
	width:20px;
	height:20px;
	float:right;
	background-image:url(     '../../imagenes/Calendario/bnormalizq.png' );
}
.CBotIzq:hover
{
	width:20px;
	height:20px;
	float:right;
	background-image:url(     '../../imagenes/Calendario/boverizq.png' );
	cursor: hand;
}


.CajaCalendario
{
	background-color: #FFFF99;
	border-style: solid;
	border-width: 1px;
	margin-left: 5px;
	width: 150px;
	position: absolute;
	visibility:hidden;
	
	
}
.CajaCalendario_naranja
{
	background-color: #FFDB91;
	border-style: solid;
	border-width: 1px;
	margin-left: 5px;
	width: 150px;
	position: absolute;
	visibility: hidden;
}

.CabeceraDiaVHOL
{
	background-image: url(       '../../imagenes/Calendario/fondoDiavHol.gif' );
	background-repeat: repeat-x;
	height: 13px;
	font-family: verdana;
	font-size: x-small;
	font-weight: bold;
	color: #FFFFFF;
	text-align: center;
}
.CabeceraDiaHOL
{
	background-image: url(       '../../imagenes/Calendario/fondoDiaHol.gif' );
	background-repeat: repeat-x;
	height: 13px;
	font-family: verdana;
	font-size: x-small;
	font-weight: bold;
	color: #FFFFFF;
	text-align: center;
}
.CabeceraDiaDlink
{
	background-image: url(       '../../imagenes/Calendario/fondoDiadlink.gif' );
	background-repeat: repeat-x;
	height: 13px;
	font-family: verdana;
	font-size: x-small;
	font-weight: bold;
	color: #FFFFFF;
	text-align: center;
}
.CabeceraDiaOtros
{
	background-image: url(       '../../imagenes/Calendario/fondoDiaotros.gif' );
	background-repeat: repeat-x;
	height: 13px;
	font-family: verdana;
	font-size: x-small;
	font-weight: bold;
	color: #FFFFFF;
	text-align: center;
}
.CabeceraDiaDefault
{
	background-image: url(       '../../imagenes/Calendario/fondoDiaDefault.gif' );
	background-repeat: repeat-x;
	height: 13px;
	font-family: verdana;
	font-size: x-small;
	font-weight: bold;
	color: #FFFFFF;
	text-align: center;
}
.mano
{
	cursor: hand;
}

.Cuadro_TextoBoldAzul
{
	border: 1px solid #6699FF;
	font-family: "Segoe UI" , Tahoma, Verdana, Arial, Sans-Serif;
	font-size: 12px;
	text-align: left;
	color: #3333CC;
	font-weight: bold;
	padding-left: 5px;
}